/*     687295 : 탭 버튼 이미지      */
.tab_info__687295__ {display:table;width:100%}
.tab_info__687295__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__687295__ {max-width:100%}
.img__687295__ * {box-sizing:border-box}
.img__687295__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__687295__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__687295__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__687295__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__687295__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__687295__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__687295__ > a {height:60px;}
	.img__687295__.on > a:before {height:4px;}
	.img__687295__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     687305 : 탭 버튼 이미지      */
.tab_info__687305__ {display:table;width:100%}
.tab_info__687305__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__687305__ {max-width:100%}
.img__687305__ * {box-sizing:border-box}
.img__687305__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__687305__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__687305__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__687305__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__687305__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__687305__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__687305__ > a {height:60px;}
	.img__687305__.on > a:before {height:4px;}
	.img__687305__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     687325 : 탭 버튼 이미지      */
.tab_info__687325__ {display:table;width:100%}
.tab_info__687325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__687325__ {max-width:100%}
.img__687325__ * {box-sizing:border-box}
.img__687325__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__687325__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__687325__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__687325__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__687325__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__687325__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__687325__ > a {height:60px;}
	.img__687325__.on > a:before {height:4px;}
	.img__687325__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     687315 : 탭 버튼 이미지      */
.tab_info__687315__ {display:table;width:100%}
.tab_info__687315__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__687315__ {max-width:100%}
.img__687315__ * {box-sizing:border-box}
.img__687315__ > a {box-sizing:border-box;display:table;width:100%;height:45px;border:1px solid #dddddd;background:#f8f8f8;}
.img__687315__ > a > span {display:table-cell;padding:5px;font-size:13px;font-weight:bold;color:#888888;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__687315__.on > a {position:relative;border-color:#dddddd;background:#ffffff;}
.img__687315__.on > a:before {content:'';display:block;position:absolute;top:-1px;right:-1px;left:-1px;z-index:1;height:3px;background:#d00000;}
.img__687315__.on > a > span {color:#d00000;}

@media all and (min-width:768px){
	.img__687315__ > a > span {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__687315__ > a {height:60px;}
	.img__687315__.on > a:before {height:4px;}
	.img__687315__ > a > span {padding:5px 25px;font-size:17px;}
}

/*     687335 : 탭 컨텐츠 블록 설정      */
.block_option__687335__ {display:table;width:100%}
.block_option__687335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab1'] {display:none;}

/*     687345 : 이미지      */
.img__687345__ {max-width:100%}
.img__687345__ * {box-sizing:border-box}
.img__687345__ a {display:block;vertical-align:top}
.img__687345__ img {width:1920px;vertical-align:top}

/*     687355 : 이미지      */
.img__687355__ {max-width:100%}
.img__687355__ * {box-sizing:border-box}
.img__687355__ a {display:block;vertical-align:top}
.img__687355__ img {width:1920px;vertical-align:top}

/*     687365 : 탭 컨텐츠 블록 설정      */
.block_option__687365__ {display:table;width:100%}
.block_option__687365__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab2'] {display:none;}

/*     687375 : 이미지      */
.img__687375__ {max-width:100%}
.img__687375__ * {box-sizing:border-box}
.img__687375__ a {display:block;vertical-align:top}
.img__687375__ img {width:1000px;vertical-align:top}

/*     687395 : 탭 컨텐츠 블록 설정      */
.block_option__687395__ {display:table;width:100%}
.block_option__687395__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab3'] {display:none;}

/*     687405 : 이미지      */
.img__687405__ {max-width:100%}
.img__687405__ * {box-sizing:border-box}
.img__687405__ a {display:block;vertical-align:top}
.img__687405__ img {width:1000px;vertical-align:top}

/*     687425 : 탭 컨텐츠 블록 설정      */
.block_option__687425__ {display:table;width:100%}
.block_option__687425__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab4'] {display:none;}

/*     687445 : 이미지      */
.img__687445__ {max-width:100%}
.img__687445__ * {box-sizing:border-box}
.img__687445__ a {display:block;vertical-align:top}
.img__687445__ img {width:1920px;vertical-align:top}

/*     687475 : 탭 컨텐츠 블록 설정      */
.block_option__687475__ {display:table;width:100%}
.block_option__687475__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab5'] {display:none;}

/*     687485 : 이미지      */
.img__687485__ {max-width:100%}
.img__687485__ * {box-sizing:border-box}
.img__687485__ a {display:block;vertical-align:top}
.img__687485__ img {width:1920px;vertical-align:top}

/*     687495 : 이미지      */
.img__687495__ {max-width:100%}
.img__687495__ * {box-sizing:border-box}
.img__687495__ a {display:block;vertical-align:top}
.img__687495__ img {width:1920px;vertical-align:top}

/*     687505 : 이미지      */
.img__687505__ {max-width:100%}
.img__687505__ * {box-sizing:border-box}
.img__687505__ a {display:block;vertical-align:top}
.img__687505__ img {width:1920px;vertical-align:top}

/*     687515 : 탭 컨텐츠 블록 설정      */
.block_option__687515__ {display:table;width:100%}
.block_option__687515__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab6'] {display:none;}

/*     687525 : 이미지      */
.img__687525__ {max-width:100%}
.img__687525__ * {box-sizing:border-box}
.img__687525__ a {display:block;vertical-align:top}
.img__687525__ img {width:1920px;vertical-align:top}

/*     687535 : 이미지      */
.img__687535__ {max-width:100%}
.img__687535__ * {box-sizing:border-box}
.img__687535__ a {display:block;vertical-align:top}
.img__687535__ img {width:1920px;vertical-align:top}

/*     687545 : 이미지      */
.img__687545__ {max-width:100%}
.img__687545__ * {box-sizing:border-box}
.img__687545__ a {display:block;vertical-align:top}
.img__687545__ img {width:1920px;vertical-align:top}

/*     687555 : 탭 컨텐츠 블록 설정      */
.block_option__687555__ {display:table;width:100%}
.block_option__687555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='major_tab7'] {display:none;}

/*     687565 : 이미지      */
.img__687565__ {max-width:100%}
.img__687565__ * {box-sizing:border-box}
.img__687565__ a {display:block;vertical-align:top}
.img__687565__ img {width:1920px;vertical-align:top}

/*     687575 : 이미지      */
.img__687575__ {max-width:100%}
.img__687575__ * {box-sizing:border-box}
.img__687575__ a {display:block;vertical-align:top}
.img__687575__ img {width:1920px;vertical-align:top}

/*     687585 : 이미지      */
.img__687585__ {max-width:100%}
.img__687585__ * {box-sizing:border-box}
.img__687585__ a {display:block;vertical-align:top}
.img__687585__ img {width:1920px;vertical-align:top}

